<script setup>
</script>

<template>
  <router-view/>
</template>

<style>
#app{
  height: 100%;
}
.flexs{
  display: flex;
  align-items: center;
  justify-content: center;
}
/*阿里巴巴矢量图标库配置，样式写在全局中*/
.icon {
    width: 1em;
    height: 1em;
    vertical-align: -0.15em;
    fill: currentColor;
    overflow: hidden;
}
.flexl{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.c-title{
  font-size: 20px;
  border-bottom: #8e8e8e 1px solid;
  padding-bottom: 10px;
  font-weight: 900;
}
/* 绝对定位 */
.abt{
    width: 360px;
    position:fixed;
    top: 80px;
}
</style>
